{
  "name": "pp",
  "private": true,
  "license": "Apache-2.0",
  "packageManager": "pnpm@11.5.2+sha1.7ab39d363d1ca5b2fb97795f45291083da4a1393",
  "devDependencies": {
    "prisma": "^6.19.3"
  },
  "dependencies": {
    "@prisma/client": "^6.19.3"
  }
}
